Subject: [utu] Re: Hi. I have 2x tax refunds of the same amount €41.2...
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Tue, 14 Mar 2023 06:14:12 +0000

##- Please type your reply above this line -##

This ticket (#1165) has been updated.

----------------------------------------------

Anish Nair, Mar 14, 2023, 14:14 GMT+8

Dear Lee,

Thank you for the verification.

We have only received one refund of €41.28 on 3rd of March 2023 from your tax refund operator.

We request if you can provide us with a screen shot of the second refund that you have received.

We will investigate further and get back to you soon.

We appreacite your patience.

In the meanwhile please feel free to reach out to us for any further queries you may have.

Have a great day!

Best Regards,

Anish

utu Support

----------------------------------------------

Lee Teck Heng, Mar 14, 2023, 12:33 GMT+8

Hi Pritish

My UTU member ID is LF5P7GQ6P.

Regards

Lee Teck Heng

----------------------------------------------

Pritish, Mar 13, 2023, 21:37 GMT+8

Dear Lee,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1165 for your inquiry.

We would be happy to help you with your query.

For verification purposes we request you to kindly share your UTU Member ID so that we can assist you further on the issue.

Your Member ID will be combinations of letters and numbers and can be found under your profile section.

We look forward to hearing form you.

Have a great day!

Best Regards,

Pritish

utu Support

----------------------------------------------

!*** This comment has been flagged. Learn more ***!

Lee Teck Heng, Mar 13, 2023, 20:29 GMT+8

Hi. I have 2x tax refunds of the same amount €41.28 completed and paid out by Global Blue on 28 Feb 23. However, I have only seen 1x €41.28 shown on my UTU activity.

Please help to check. Thank you.

--------------------------------

This email is a service from utu.

[M34DV3-PX8YE]